{
    "startedAtUtc":  "2026-07-23T17:02:28.7954212Z",
    "user":  "DESKTOP-KS3VGHU\\Anthracite Ace",
    "processSessionId":  1,
    "exitCode":  0,
    "error":  null,
    "finishedAtUtc":  "2026-07-23T17:02:44.8721804Z"
}